SAP BusinessObjects Business ... CVE-2019-0268

5.5 AV AC AU C I A
发布: 2019-03-12
修订: 2019-03-22

SAP BusinessObjects Business Intelligence Platform (CMC Module), versions 4.10, 4.20 and 4.30, does not sufficiently validate an XML document accepted from an untrusted source.

0%
暂无可用Exp或PoC
当前有3条受影响产品信息